<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="/static/favicon.png">
    <title>Dronnet</title>
</head>
<body>
    <div id="app-container"></div>

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDMuLDHLmbaGW_ymkUJKyOnkcv0ViatxNc&libraries=drawing"></script>
</body>
</html>
